.top-header {
    display: none;
}

.middle-header {
    padding: 0;
    background-color: #005dab;
}

.mobile-nav-button {
    position: absolute;
    top: 20px;
    right: 0;
}

.mobile-nav-button .fa {
    color: #ffffff;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-toggle {
    margin: 0px;
}

.navbar-toggle .icon-bar {
    background-color: #ffffff;
    width: 17px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navigation > ul > li > a {
    background-color: transparent;
    padding: 15px 10px;
}

.navigation ul > li:hover > a, .navigation ul > li.current_menu_item > a {
    padding: 12px 10px 15px 10px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}

.navbar-collapse {
    max-height: none;
}

#area-searches .area-search .links {
    height: 250px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

#area-searches .area-search .side {
    background: rgba(0,0,0,0.5);
    padding: 9px 15px;
    height: 100%;
    right: -125px;
    position: absolute;
    width: 125px;
}

#area-searches .area-search .side li a {
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
}

.search-map {
    margin-bottom: 15px;
}

img.ribbon {
    position: absolute;
    top: 0;
}

#map-wrap {
    position: relative;
}

#BuildingPage .popover {
    max-width: 100%;
}

#BuildingPage .tooltip {
    opacity: 1;
    filter: alpha(opacity=100);
}

.tooltip.floorplan {
    position: relative;
    opacity: 1;
    filter: alpha(opacity=100);
    padding: 5px 0;
    z-index: 1;
}

#BuildingPage .tooltip.floorplan .tooltip-inner {
    max-width: 100%;
    background: #333;
    padding: 4px;
    position: relative;
}

.search-map a {
    display: block;
    position: relative;
}

.building-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
}

.building-hover p {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 16px;
    text-align: center;
    width: 100%;
}

.is-sticky .main-menu-wrapper {
    min-height: 0px;
}

#rsr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

svg {
    width: 100%;
    height: 100%;
}

svg path:hover {
    cursor: pointer;
}

.search-beds, .search-baths {
    display: none;
}

.property-info .reoffice {
    font-size: 10px;
}

@media only screen and (max-width: 767px) {
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 10px 15px 10px 25px;
    }
}

@media only screen and (max-width: 769px) {
    .navbar-toggle {
        display: block;
    }

    .navbar-nav > li {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

    #MlsSearchPage #sqftContainer, #MlsSearchPage #priceContainer {
        width: 95%;
    }
}
